function init()
	-- TEXT --
	c.name = "Torpedo Acid"
	c.class = "gun"
	c.desc = "Launches a long-range, slow-going acidic capsule."
	
	-- SHAPE & PREREQUISITES --
	c.setShape(5)	--2x3 L shape
	
	-- STATS & GUNS --
	c.addWeapon("torpedo_acid.lua", "semi")

	return 0
end